{
  "statusResponse": {
    "status": "ok",
    "statusCode": "200",
    "message": "Operacion Exitosa",
    "traceId": "SKeIGjD1lWmJD992LfKZ"
  },
  "customerPositionState": {
    "record": 2,
    "bankingProducts": [
      {
        "productNumber": "0134************0249",
        "productType": "DDA",
        "balance": 0.84,
        "currency": "BS "
      },
      {
        "productNumber": "********************",
        "productType": "DDA",
        "balance": 0.00,
        "currency": "USD"
      }
    ]
  }
}